Upgrade my Geovision GV800 card from 6.05 to 8.01 to 7.05

IMG_5212.JPGIMG_5215.JPGIMG_5266.JPGIMG_5267.JPG

My DVD burner is broken so I had to use my trusty 2gb memory stick, only took about 30 minutes.  I download the Geovision Surveillance software over the internet at home and transfer it from my memory stick.  I tried to install version 8.01, which installed just fine you could not see any video feeds though.  I then tried 7.05 and it worked great.  I like the new enhancements.  I guess if I use my “Sig Key” dongle maybe I can install version 8.01?

3 Replies to “Upgrade my Geovision GV800 card from 6.05 to 8.01 to 7.05”

  1. i had v-7.05 and i donwload v-8 but it doesn’t work with my video card. can you please send me the link to download v-7.05

    thank you
    ish

  2. See this link:

    http://www.a1securitycameras.com/geovision-software.html

    http://www.digital-surveillance.co.uk/geovision-download.htm

    http://www.ezcctv.com/software-download.htm

    GeoVision software

    Please consult us for compatibility support before you download a new software. Do NOT upgrade your software at random. Software and hardware versions have to match before they can operate.

    The latest software is version 8.2 as of March ’08 that supports Windows 2K, XP, VISTA. Pending on the purchase date of your card, hardware-software version compatibility, and equally as important, your need on new feature, select the appropriate version of GeoVision application software.

    Brief history
    =============

    V4.x, V5.1, V5.2, V5.3 software runs under Windows 98, ME, 2000, XP.
    V5.301 software supports version 2.08A hardware.
    V5.302 software supports hyperthreading CPU.

    **** V5.4, v6.x, v7.x v8 s/w runs under Windows 2000/xp only. ****

    V5.41 has de-interlacing filters, gain control, mini-display for low bandwidth, supports GV900 and GV1000.
    V6.05 provides major feature enhancements, supports POS and supports most old version hardware.
    Version 6.1 software runs on cards that has “S1” chip set only.
    Version 7.0 requires a USB dongle on ther server computer to get the system working.
    Version 8.0 requires cards manufactured in 2005, 2006.

Leave a Reply

Your email address will not be published. Required fields are marked *